### Property

# Handy Avatar:text

since: 1.0

#### Declaration

    property text: utf8 [ read, write ]

#### Description [src]

Sets the text used to generate the fallback initials and color.

It’s only used to generate the color if `HdyAvatar:show-initials` is `FALSE`.

Type:`gchar*`

Available since: 1.0

Default value | NULL
Getter method | `hdy_avatar_get_text()`
Setter method | `hdy_avatar_set_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no